---
# Light group: Exterior Lights
#
# This light controls all the exterior lights
#
# https://www.home-assistant.io/integrations/light.group/
#
platform: group
name: Exterior Lights
entities:
  - light.exterior_front

